body
{
background-color:black;
background-image:url('question.png');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:50% 50%;
}

div.blue
{
background-color:#36C;
width:500px
}

h1
{
color:red;
font-family:times new roman,times,serif;
font-size:3em;
}

h2
{
color:red;
font-family:times;
font-size:2em;
}

p.normal
{
color:#ffffff;
font-family:verdana;
font-size:1em;
}

p.small
{
color:#ffffff;
font-family:verdana;
font-size:.5em;
}

